/**
 * Default stylesheet for Yacht Adina
*/


/**
 * DEFAULT ELEMENT STYLING
*/
body {
	background:#FFF;
	color:#666;
	font-family: 'Lato', arial, sans-serif;
	font-weight:300;
	font-size:1em;
}

h1, h2 {
	font-family: 'Alegreya', serif;
	font-size:3em;
	font-weight:normal;
	line-height:1.1;
	color:#305189;
}
h2 {
	font-size:2.2em;
}
h3 {
	font-size:1em;
	text-transform: uppercase;
}

p {
	line-height:1.4em;
}

ul {
	list-style: none;
	margin:0;
	padding:0;
}
ul li {
	margin:0;
	padding:0;
}

strong {
	font-weight:400;
}

a.highlight:active,
a.highlight:focus,
a.highlight:hover {
	color:#FFF;
}
a.button:link,
a.button:visited {
	display:block;
	background:#169BBF;
	color:#FFF;
	float:left;
	text-decoration: none;
	padding:0.5em 1.25em;
	font-weight:300;
	text-transform: uppercase;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
a.button:active,
a.button:focus,
a.button:hover {
	background:#305189;
}
a.button span {
	display:block;
	padding-right:1.25em;
	background:url(../images/right-arrow.png) no-repeat center right;
	-webkit-background-size: 9px 15px;
	-moz-background-size: 9px 15px;
	-o-background-size: 9px 15px;
	background-size: 9px 15px;
}

iframe {
	width:100% !important;
}

label {
	width:100%;
	float:left;
}
input,
textarea {
	width:94%;
	float:left;
	padding:0.5em 2%;
	border:1px solid #FFF;
	color:#666;
	font-family: 'Lato', arial, sans-serif;
	font-weight:300;
	font-size:1em;
}
textarea {
	height:8em;
}
input[type=checkbox],
input[type=radio] {
	width:auto !important;
	padding:0 0 0 0 !important;
	margin:0.2em 0.5em 0 0 !important;
}
input[type=button],
input[type=submit] {
	display:inline-block;
	padding:0.5em 2.5em 0.5em 1.25em;
	color:#FFF;
	text-decoration:none;
	border:0;
	width:auto !important;
	cursor: pointer;
	font-weight:300;
	text-transform: uppercase;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	transition: background-color 0.2s;
	background:#169BBF url(../images/right-arrow-form.png) no-repeat center right;
	-webkit-background-size: 29px 15px;
	-moz-background-size: 29px 15px;
	-o-background-size: 29px 15px;
	background-size: 29px 15px;
}
input[type=button] {
	padding:0.5em 1.25em 0.5em 1.25em;
	color:#666;
	background:#DDD;
	background-image:none;
}
input[type=submit]:focus,
input[type=submit]:hover {
	background-color:#305189;
}
input[type=button]:focus,
input[type=button]:hover{
	background-color:#CCC;
}

select {
	width:98%;
	float:left;
	padding:4px 3px 4px 2%;
	height:2.5em;
	background:#FFF;
	border:1px solid #FFF;
	color:#666;
	font-family: 'Lato', arial, sans-serif;
	font-weight:300;
	font-size:1em;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #AAA;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #AAA;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #AAA;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #AAA;
}

.mobile-only {
	display:inline;
}
.media-test {
	width:100px;
}
@media all and (min-width:48em) {
	.mobile-only {
		display:none !important;
	}
	.media-test {
		width:200px;
	}
}


/**
 * STRUCTURE
*/
.inner {
	width:100%;
	margin:0 auto;
	position: relative;
}
header,
main,
nav,
footer {
	width:100%;
	float:left;
}
main {
	padding:2em 0;
}
	main .inner {
		width:90%;
		padding:0 5%;
	}
@media all and (min-width:64em) {
	main {
		padding:3em 0;
	}
}


/**
 * HEADER
 * Logo
*/
header .logo-bar {
	width:100%;
	position: absolute;
	text-align: center;
	padding:10px 0;
	height:50px;
	background: rgba(48, 81, 137, 0.2);
	top:0;
	left:0;
	z-index: 100;
}
header .logo {
	display:inline-block;
	width:159px;
	height:50px;
	background:url(../images/logo.png) no-repeat top left;
	-webkit-background-size: 159px 50px;
	-moz-background-size: 159px 50px;
	-o-background-size: 159px 50px;
	background-size: 159px 50px;
}
@media all and (min-width:48em) {
	header .logo-bar {
		padding:15px 0;
		height:75px;
	}
	header .logo {
		width:238px;
		height:75px;
		background:url(../images/logo.png) no-repeat top left;
		-webkit-background-size: 238px 75px;
		-moz-background-size: 238px 75px;
		-o-background-size: 238px 75px;
		background-size: 238px 75px;
	}
}
@media all and (min-width:64em) {
	header .logo-bar {
		padding:20px 0;
		height:100px;
	}
	header .logo {
		width:317px;
		height:100px;
		background:url(../images/logo.png) no-repeat top left;
		-webkit-background-size: 317px 100px;
		-moz-background-size: 317px 100px;
		-o-background-size: 317px 100px;
		background-size: 317px 100px;
	}
}

header img {
	width:100%;
	float:left;
}
@media all and (min-width:64em) {
	header {
		min-height:400px;
		background-repeat: no-repeat !important;
		background-position: center center !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;	
	}
	header img {
		display:none;
	}
}


/**
 * MAIN NAV
*/
nav .container {
	width:100%;
	float:left;
	background:#169BBF;
}

nav a.mobile-menu {
	display:block;
	float:left;
	background:url(../images/menu-icon.png) no-repeat top left;
	-webkit-background-size: 25px 25px !important;
	-moz-background-size: 25px 25px !important;
	-o-background-size: 25px 25px !important;
	background-size: 25px 25px !important;
	margin:0.5em 5%;
	padding-left:35px;
	height:1.25em;
	font-size:1.25em;
	text-transform: uppercase;
	color:#FFF !important;
}
	nav a.mobile-menu:hover, nav a.mobile-menu:focus, nav a.mobile-menu:active {
		text-decoration: none;
	}
	nav a.mobile-menu.close {
		background:url(../images/menu-icon-close.png) no-repeat top left;
	}

nav ul {
	width:90%;
	margin:0 5%;
	float:left;
	display:none;
}
	nav ul li {
		display:block;
		float:left;
		width:100%;
	}
	nav ul li a {
		display:block;
		color:#FFF !important;
		font-size:1.25em;
		text-transform: uppercase;
		padding:0.5em 0;
		border-top:1px solid #3ea8c5;
		-webkit-transition: background-color 0.2s;
		-moz-transition: background-color 0.2s;
		transition: background-color 0.2s;
	}
		nav ul li a:hover, nav ul li a:focus, nav ul li a:active {
			text-decoration: none;
			color:#FFF;
		}
	nav ul li ul {
		margin:0 0 0.5em 0;
	}
		nav ul li ul a {
			font-size:1em;
			border-top:0;
			padding-left:1em;
		}
		
@media all and (min-width:48em) {
	nav a.mobile-menu {
		display:none;
	}

	nav ul {
		display:inline-block;
		text-align: left;
	}
		nav ul li {
			display:inline-block;
			float:none;
			width:auto;
			position: relative;
		}
			nav ul li:first-child {
				margin-left:-1.25em;
			}
		nav ul li a {
			display:inline-block;
			padding:0.75em 1.25em;
			margin:0;
			border:0;
			font-size:1em;
		}
			nav ul li a:hover,  nav ul li.open a {
				background:#3ea8c5;
			}
		nav ul li.has-sub a span {
			display:inline-block;
			padding-right:1.5em;
			background:url(../images/down-arrow.png) no-repeat center right;
			-webkit-background-size: 15px 9px;
			-moz-background-size: 15px 9px;
			-o-background-size: 15px 9px;
			background-size: 15px 9px;
		}
		nav ul li ul {
			display:none;
			position:absolute;
			background:#3ea8c5;
			width:12em;
			text-align: left;
			z-index: 1000;
		}
			nav ul li ul li {
				display:block;
				width:100%;
				float:left;
			}
				nav ul li ul li:first-child {
					margin-left:0
				}
			nav ul li ul li a {
				border-top:1px dashed #9fd4e2;
				display:block;
				padding:0.75em 0;
				margin:0 1.25em;
			}
			nav ul li ul li:first-child a {
				border-top:0;
			}
}
@media all and (min-width:64em) {
	nav ul li a {
		font-size:1.25em;
	}
}


/**
 * MAIN CONTENT
 * General
*/
main h1 a {
	color:#305189 !important;
}
	main h1 a:hover {
		text-decoration: none;
		color:#169BBF !important;
	}
	
main article,
main .post-list,
main .post {
	width:100%;
	float:left;
	position: relative;
}

@media all and (min-width:48em) {
	main .post-list,
	main .post {
		width:67%;
	}
	main .post.page {
		width:100%;
	}
}
	
/* Comments icon */	
main article a.comments {
	display:block;
	position: absolute;
	width:40px;
	height:30px;
	padding-top:3px;
	top:0;
	right:0;
	text-align: center;
	background:url(../images/comment-icon.png) no-repeat;
	background-position: top left;
	-webkit-background-size: 80px 66px;
	-moz-background-size: 80px 66px;
	-o-background-size: 80px 66px;
	background-size: 80px 66px;
	color:#169BBF;
}
main article a.comments.none {
	background-position: bottom left;
}
	main article a.comments:hover {
		text-decoration: none;
		background-position: top right;
		color:#FFF;
	}
	main article a.comments.none:hover {
		background-position: bottom right;
	}
	
/* Post navigation */
main ul.post-nav li {
	float:right;
}
main ul.post-nav li:first-child {
	float:left;
}
	main ul.post-nav a {
		color:#169BBF !important;
		font-size:1em !important;
		text-transform: uppercase;
		display:inline-block;
		padding-right:1em;
		background:url(../images/right-arrow-blue.png) no-repeat center right;
		-webkit-background-size: 8px 12px !important;
		-moz-background-size: 8px 12px !important;
		-o-background-size: 8px 12px !important;
		background-size: 8px 12px !important;
	}
	main ul.post-nav li:first-child a {
		padding-left:1em;
		background:url(../images/left-arrow-blue.png) no-repeat center left;
	}

/* Post list */
main .post-list header {
	min-height: 0 !important;
}
main .post-list article {
	width:100%;
	float:left;
	position: relative;
	border-bottom:1px solid #DDD;
	padding-bottom:1.8em;
	margin-bottom:1.8em;
}
	main .post-list article img {
		width:28%;
		margin-right:4%;
		float:left;
		height:auto !important;
	}
	main .post-list article h1 {
		font-size:1.4em;
		float:left;
		width:54%;
		margin:0 14% 0.25em 0;
	}
	main .post-list article p {
		float:left;
		width:90%;
		margin:0.75em 10% 0 0;
	}
		main .post-list article p a {
			font-weight:400;
		}
	main .post-list article span.boat {
		display:block;
		position: absolute;
		width:40px;
		height:40px;
		bottom:-1px;
		right:0;
		text-align: center;
		background:url(../images/boat-icon.png) no-repeat;
		background-position: bottom right;
		-webkit-background-size: 40px 40px;
		-moz-background-size: 40px 40px;
		-o-background-size: 40px 40px;
		background-size: 40px 40px;
	}

@media all and (min-width:30em) {
	main .post-list article p {
		float:right;
		width:58%;
	}
}
@media all and (min-width:48em) {
	main .post-list article h1 {
		width:62%;
		margin:0 6% 0.25em 0;
		float:right;
	}
	main .post-list article p {
		float:right;
		width:60%;
		margin:0.75em 8% 0 0;
	}
}

/* Post */
main .post h1 {
	width:100%;
	margin:-10px 0 0.25em 0;
}
main .post h2 {
	width:100%;
	margin:0 0 0.75em 0;
}
main .post article p {
	width:auto;
	margin:0 0 1.25em 0;
}

main .post article header {
	width:100%;
	float:left;
	position: relative;
	margin:0 0 0.5em 0;
	min-height: 0 !important;
}
	main .post article header a.comments {
		top:auto;
		bottom:0.6em;
	}

main .post article .wp-caption {
	float:none;
	background:#EEE;
	margin-top:5px;
	margin-bottom:3%;
	font-family: 'Alegreya', serif;
}
main .post article .wp-caption.alignleft {
	float:left;
	width:33% !important;
	margin-right:3%;
}
main .post article img.alignleft {
	float:left;
	width:33% !important;
	margin-right:3%;
}
main .post article .wp-caption.alignright {
	float:right;
	width:33% !important;
	margin-left:3%;
}
main .post article img.alignright {
	float:right;
	width:33% !important;
	margin-left:3%;
}
	main .post article .wp-caption img {
		width:100% !important;
		height:auto !important;
	}
	main .post article .wp-caption .wp-caption-text,
	main .post article .wp-caption .wp-caption-dd {
		margin:0.5em 1em 1em 1em;
	}
	
main .post nav {
	width:100%;
	float:left;
	border-top:1px solid #DDD;
	border-bottom:3px solid #DDD;
	padding:1em 0;
	margin:0 0 1.5em 0;
}

main .post section {
	width:100%;
	float:left;
	margin-bottom:1.5em;
}
	main .post section h1 {
		margin-bottom:0.5em;
	}	
	main .post section h3 {
		margin-bottom:1em;
	}	

main .post .reply {
	width:100%;
	float:left;
	margin-bottom:1.5em;
}
main .post a.reply-button {
	display:block;
	background:#169BBF;
	color:#FFF;
	float:left;
	text-decoration: none;
	padding:0.5em 1.25em;
	font-weight:300;
	text-transform: uppercase;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
	main .post a.reply-button span {
		display:block;
		padding-right:1.25em;
		background:url(../images/right-arrow.png) no-repeat center right;
		-webkit-background-size: 9px 15px;
		-moz-background-size: 9px 15px;
		-o-background-size: 9px 15px;
		background-size: 9px 15px;
	}
	main .post a.reply-button:active,
	main .post a.reply-button:focus,
	main .post a.reply-button:hover {
		background:#305189;
	}
	main .post a.reply-button.close {
		background:#EEE;
		color:#666;
	}
	main .post a.reply-button.close span {
		background:url(../images/down-arrow-grey.png) no-repeat center right;
		-webkit-background-size: 15px 9px;
		-moz-background-size: 15px 9px;
		-o-background-size: 15px 9px;
		background-size: 15px 9px;
	}

main .post #respond {
	display:none;
}
main .post #respond.comment-respond {
	display:block !important;
}
main .post form {
	width:94%;
	padding:3%;
	float:left;
	background:#EEE;
	display:block;
}
	main .post form p {
		float:left;
		width:100%;
	}
	main .post form p.comment-subscription-form {
		margin-bottom:0.75em;
	}
	main .post form p.buttons {
		margin:0.75em 0 0 0;
	}
		main .post form p label {
			padding:0 0 0.5em 0;
		}
		main .post form p.comment-subscription-form label {
			width:90%;
			padding:0 0 0 0;
		}
	main .post form input[type=button] {
		margin-right:1em;
	}
	
@media all and (min-width:64em) {
	main .post form p.comment-subscription-form {
		padding-left:15%;
		width:85%;
	}
	main .post form p.buttons {
		padding-left:15%;
		width:85%;
	}
	main .post form p label {
		float:left;
		width:15%;
		padding:0.5em 0;
	}
	main .post form p.comment-subscription-form label {
		padding:0 0;
	}
	main .post form p input,
	main .post form p textarea {
		float:left;
		width:80%;
	}
}

main .post ol.commentlist {
	list-style: none;
	width:100%;
	float:left;
	margin:0;
}
	main .post ol.commentlist li {
		list-style: none;
		margin:0 0 0.5em 0;
		width:94%;
		padding:3%;
		float:left;
		background:#EEE;
	}
	main .post ol.commentlist li ul {
		border-top:1px solid #DDD;
		width:100%;
		float:left;
	}
	main .post ol.commentlist li li {
		width:100%;
		padding:6% 0 0 0;
	}
	main .post ol.commentlist li img {
		margin:0 6% 0.5em 0;
		width:10%;
		height:auto;
		float:left;
	}
	main .post ol.commentlist li h3 {
		text-transform: none;
		margin:-4px 0 1.25em 0;
		width:84%;
		float:right;
	}
	main .post ol.commentlist li p,
	main .post ol.commentlist li div.reply {
		width:84%;
		float:right;
	}
	main .post ol.commentlist li p:last-child {
		margin:0;
	}
	main .post ol.commentlist li cite {
		font-style:normal;
		font-weight:bold;
	}
	main .post ol.commentlist li .comment-meta {
		margin-bottom:1em;
	}
	
@media all and (min-width:48em) {
	main .post ol.commentlist li img {
		margin:0 3% 0.5em 0;
	}
	main .post ol.commentlist li h3,
	main .post ol.commentlist li p,
	main .post ol.commentlist li div.reply {
		width:87%;
	}
}
@media all and (min-width:64em) {
	main .post ol.commentlist li li {
		padding:3% 0 0 0;
	}
	main .post ol.commentlist li img {
		width:6%;
	}
	main .post ol.commentlist li h3,
	main .post ol.commentlist li p,
	main .post ol.commentlist li div.reply {
		width:91%;
	}
}

/* Map */
.map {
	width:100%;
	margin:0 auto;
}
	.map h1 {
		width:90%;
		padding:0 5% 0.5em 5%;
	}
	.map img {
		width:100%;
		float:left;
		margin-bottom: 2em;
	}
	.map ul {
		width:90%;
		padding:0 5% 0.5em 5%;
		float:left;
	}
		.map ul li {
			width:100%;
			float:left;
			color:#305189;
			padding-bottom:0.5em;
		}
		.map ul li img {
			width:35px;
			height:auto;
			float:left;
			margin:10px 10px 0 0;
		}
		
@media all and (min-width:40em) {
	.map ul li {
		width:auto;
		margin-right:2em;
	}
}
@media all and (min-width:64em) {
	.map h1 {
		width:50%;
		padding:0 0 0.25em 5%;
		float:left;
	}
	.map ul {
		width:40%;
		padding:1.5em 5% 0.5em 0;
		float:right;
		text-align: right;
	}
	.map ul li {
		margin-left:1em;
		margin-right:0;
		float:none;
		display:inline-block;
	}
}


/* Aside */
main aside {
	width:100%;
	float:right;
	border-bottom:3px solid #DDD;
}
	main aside section {
		width:90%;
		padding:1em 5% 1.5em 5%;
		float:left;
		background:#EEE;
		border-top:3px solid #DDD;
		margin-bottom:10px;
	}
		main aside section.center {
			text-align: center;
		}
		main aside section.center:last-child {
			background:#FFF;
			text-align: center;
		}
	main aside section h2 {
		color:#666;
		margin-bottom:0.25em;
		text-align: left;
	}
		main aside section:last-child h2 {
			text-align: center;
		}
	main aside section p {
		width:100%;
		float:left;
		margin-bottom:1.5em;
	}
	main aside section label {
		width:100%;
		float:left;
		margin-bottom:0.75em;
	}
	
	main aside section ul li {
		display:inline-block;
		padding:0.4em 1.5em 0.4em 0;
	}
	main aside section.center img {
		width:100%;
		margin:0.5em 0 1em 0;
	}

@media all and (min-width:48em) {
	main aside {
		width:28%;
	}
	main aside section {
		width:80%;
		padding:1em 10% 1.5em 10%;
	}
	main aside section.center ul li {
		display:block;
	}
}
@media all and (min-width:64em) {
	main aside section.center ul li {
		display:inline-block;
	}
}



/**
 * FOOTER
 * General */
footer .container {
	width:90%;
	float:left;
	background:#169BBF;
	color:#FFF;
	padding:1em 5% 2em 5%;
}




